@echo off
REM $Id: geoip.bat,v 1.1 2005/06/24 05:13:37 juze Exp $
set JAVA=%JAVA_HOME%\bin\java
set cp=%CLASSPATH%
for %%i in (..\..\lib\*.jar) do call cp.bat %%i
for %%i in (.\build\*.jar) do call cp.bat %%i
set cp=%cp%;.

%JAVA% -classpath %CP% geoip.GetLocation %1 %2 %3 %4 %5 %6 %7 %8 %9





